.mainpart2{
    margin-bottom: 100px;
    width: 94%;
    display: flex;
    flex-direction: column;
    margin-left: 3%;
    align-items: center;
}
.toptext{
    margin: 0;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: 900;
    font-size: 36px;
    color: #4c286c;
}
.requestdatabox{
    display: grid;
    grid-template-columns: auto auto auto auto;
    padding: 10px;
    width: auto;
    min-height: 100px;
    justify-items: center;
}
.requestdata{
   
display: flex;
   
flex-direction: column;
   
margin-right: 10px;
   
margin-top: 10px;
   
border-radius: 10px;
   
width: 280px;
   
min-height: 400px;
   
background-color: white;
   
box-shadow:0 0.5px 6px 0px #e1e1e1;
}
#requestdataimg{
    max-height: 300px;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
}
.requestdataimgbox{
    margin-top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.requestdataname{
    margin: 0;
    margin-top: 10px;
    font-weight: 900;
    color: #0db2ac;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
.requestdatades{
    width: 90%;
    margin-left: 5%;
}
.requestdatatitle{
    margin: 0;
    margin-top: 3px;
    font-size: 16px;
    font-weight: 700;
    color: #383838;
}
.requestdatadespar{
    font-size: 15px;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 6px;
    color: #383838;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
}
.involveperson{
    color: #959595;
    margin: 0;
}
.birrpersent{
    font-size: 13px;
margin: 0;
}
.buttondonatenowfordata{
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 5px 20px;
    font-weight: 700;
    border: 0;
    background-color: #4c286c;
    color: white;
    font-size: 16px;
}
.buttondonatenowfordata:hover{
background-color: #0eb1ac;
cursor: pointer;
}
.requestdataid{
    color: #4c286c;
}

@media screen and (max-width: 900px) {
    .requestdatabox {
        grid-template-columns: auto;
    }
    .requestdata {
        margin-right: 0;
        width: 100%;
        
    }
    .toptext{
        font-size: 20px;
     }
  
}

@media screen and (max-width: 400px){
   
}